Re: It's a compatible for nvda 2021.1 addons? Update channel, Clock and other addons


 

Hi,

Some of them should be compatible. If you haven’t, install Add-on Updater 21.05.1 and see if you get updates to add-ons after that.

Cheers,

Joseph

 

From: nvda-addons@nvda-addons.groups.io <nvda-addons@nvda-addons.groups.io> On Behalf Of Ján Kulik
Sent: Thursday, June 10, 2021 1:32 AM
To: nvda-addons@nvda-addons.groups.io
Subject: [nvda-addons] It's a compatible for nvda 2021.1 addons? Update channel, Clock and other addons

 

Hello!

I updated NVDA 2021 beta 1 to testing NVDA, but the my 21 addons is no compatible for NVDA 2021.1 and other, it's all addons compatible for NVDA 2021.1? Thanks.
-
Ján Kulik

Join nvda-addons@nvda-addons.groups.io to automatically receive all group messages.